» Ubuntu » 软件包

Error

two or more packages specified (free-java-sdk hardy)